import { Cours } from "../models/cours";

export interface Utilisateur{
  id: string;
  prenom: string;
  nom: string;
  token: string;
  listeCours: Cours[];

  isEnseignant(): boolean;
  isAnonyme(): boolean;
}
